<!DOCTYPE html>
<html lang="th">

<head> 
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="apple-mobile-web-app-capable" content="yes"/>

<title>จัดการที่อยู่ | Launcher</title>   
 
<link href="https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap&subset=thai" rel="stylesheet"> 

<link href="fonts/fonts.css" rel="stylesheet">
<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/animate.css" rel="stylesheet">  
<link href="css/swiper.css" rel="stylesheet">
<link href="css/jquery.fancybox.css" rel="stylesheet">
<link href="css/bootstrap-datepicker.css" rel="stylesheet">
<link href="css/global.css" rel="stylesheet">
 
</head>
 
<body>
<div class="preload"></div>
 
<div class="page"> 
<header class="header"> 
	<div class="navbar navbar-topbar header-slideout">
		<div class="container">
			<ul class="nav nav-general">
				<li><button class="btn btn-light btn-search" data-toggle="modal" data-target="#searchModal"></button></li>
				<li class="dropdown nav-user">
					<a data-toggle="dropdown" href="#">
						<span class="avatar" style="background-image: url(img/thumb/avatar--4.png);"></span>
						<span class="username">Username</span>
					</a>
					<ul class="dropdown-menu">
						<li><a href="profile.html"><span class="icons icon-pencil"></span> จัดการบัญชี</a></li>
						<li><a href="notifications.html"><span class="icons icon-notification"></span> จัดการแจ้งเตือน</a></li>
						<li><a href="payment-methods.html"><span class="icons icon-card"></span> ช่องทางการชำระเงิน</a></li>
						<li><a href="project-create.html"><span class="icons icon-award"></span> โครงการของฉัน</a></li>
						<li><a href="favorite.html"><span class="icons icon-favorite"></span> ที่ชื่นชอบ</a></li>
						<li class="logout"><a href="index.html"><span class="icons icon-logout"></span> ออกจากระบบ</a></li>
					</ul>
				</li> 
				<li class="nav-lang dropdown">
					<a data-toggle="dropdown" href="#"><span class="icons icon-global"></span></a>
					<ul class="dropdown-menu">
						<li><a href="#">TH</a></li>
						<li><a href="#">EN</a></li>
					</ul>
				</li>
			</ul><!--nav-general-->
		</div><!--container-->
	</div><!--navbar-topbar-->

	<div class="navbar navbar-device dark d-block d-lg-none header-slideout"> <!--show on screen < 991px (Tablet & Mobile)-->
		<div class="container">
			<div class="row">
				<div class="col-6">
					<div class="navbar-brand"><a href="index.html"><img src="img/logo.png" alt=""></a></div>
				</div>
				<div class="col-6">
					<button class="btn btn-icon navbar-toggle" type="button"> 
			            <span class="group">
					      <span></span>
					      <span></span>
					      <span></span>
					    </span>
			        </button>
				</div>
			</div><!--row-->
		</div><!--container-->
	</div><!--navbar-device-->

	<div class="navbar navbar-main dark">
		<div class="container">
			<div class="navbar-brand d-none d-lg-inline-block"><a href="index.html"><img src="img/logo.png" alt=""></a></div>

			<ul class="nav nav-main">
				<li class="nav-search d-block d-lg-none">
					<div class="search-general in-navbar">
						<button class="btn btn-light btn-search"></button>
						<input type="text" class="form-control" name=""> 
					</div>
				</li>

				<li class="nav-item dropdown">
					<a data-toggle="dropdown" href="#">Comics & Illustration</a>
					<ul class="dropdown-menu">
						<li class="nav-close"><a><span class="arrow"></span> Comics & Illustration</a></li>
						<li><a href="project.html">Comic Books</a></li>
						<li><a href="project.html">Graphic Novels</a></li>
						<li><a href="project.html">Webcomics</a></li>
						<li><a href="project.html">Anthologies</a></li>
					</ul><!--dropdown-menu-->
				</li>
				<li class="nav-item dropdown">
					<a data-toggle="dropdown" href="#">Design & Tech</a>
					<ul class="dropdown-menu">
						<li class="nav-close"><a><span class="arrow"></span> Design & Tech</a></li>
						<li><a href="project.html">Lorem ipsum dolor </a></li>
						<li><a href="project.html">Consectetur adipiscing</a></li>
						<li><a href="project.html">Mauris in magna</a></li>
					</ul><!--dropdown-menu-->
				</li> 
				<li class="nav-item"><a href="#">Food & Craft</a></li>
				<li class="nav-item"><a href="#">Games</a></li>
				<li class="nav-item"><a href="#">Music</a></li>
				<li class="nav-item"><a href="#">Mobile App</a></li>
				<li class="nav-item"><a href="#">Donation Project</a></li>
			</ul> 
		</div><!--container-->
	</div><!--navbar-general-->
</header>

<div class="page-slideout">
 	<div class="section secion-userpage-header">
 		<div class="container">
 			<div class="user-info-box">
	 			<div class="row space-10">
	 				<div class="col-12">
	 					<div class="user-info align-items-center">
	 						<div class="avatar">
 								<div class="image-upload" style="background-image: url(img/thumb/photo-200x200--1.png);"></div>
 								<button class="btn btn-upload">
 									<img class="svg-js" src="img/icons/icon-camera.svg" alt="">
 								</button>
 							</div>

	 						<div class="col">
			 					<h2>USERNAME</h2>
			 					<p>วันที่เข้าร่วม 20.01.2563</p>
			 				</div>
	 					</div><!--user-info-->
	 					
	 				</div>

	 				<div class="col-6">
	 					<a class="statistics-item" href="myproject.html">
	 						<p>โครงการของฉัน</p>
	 						<h3>5</h3>
	 					</a>
	 				</div><!--col-sm-6-->
	 				<div class="col-6">
	 					<a class="statistics-item" href="sponsor.html">
	 						<p>โครงการที่สนับสนุน</p>
	 						<h3>20</h3>
	 					</a>
	 				</div><!--col-sm-6-->
	 			</div><!--row-->
	 		</div><!--user-info-box-->
 		</div><!--container-->
 	</div><!--secion-userpage-header-->

 	<div class="section section-column">
		<div class="container">

			<div class="sidebar">
				<h3 class="title-sidebar d-block d-md-none" data-toggle="collapse" data-target="#collapseSidebar">เมนูย่อย <span class="icon"></span></h3>
				<div id="collapseSidebar" class="inner collapse">
					<ul class="nav-sidebar">
						<li class="mt-0 mb-0">
							<a href="profile.html">
								<span class="icon"><img class="svg-js" src="img/icons/icon-pencil-blue.svg" alt=""></span>
								<span class="text">จัดการบัญชี</span>
							</a>
						</li>
						<li class="active mt-md-2">
							<a class="pt-0" href="address.html">
								<span class="icon"></span>
								<span class="text">ที่อยู่</span>
							</a>
						</li>
						<li>
							<a href="notifications.html">
								<span class="icon"><img class="svg-js" src="img/icons/icon-notification-blue.svg" alt=""></span>
								<span class="text">จัดการแจ้งเตือน</span>
							</a>
						</li>
						<li>
							<a href="payment-methods.html">
								<span class="icon"><img class="svg-js" src="img/icons/icon-card-blue.svg" alt=""></span>
								<span class="text">ช่องทางการชำระเงิน</span>
							</a>
						</li>
						<li>
							<a href="favorite.html">
								<span class="icon"><img class="svg-js" src="img/icons/icon-favorite-blue.svg" alt=""></span>
								<span class="text">ที่ชื่นชอบ</span>
							</a>
						</li>
					</ul>
				</div><!--inner-->
			</div><!--sidebar-->

			<div class="content">
				<div class="form">
					<h3 class="title-xs has-line">
						จัดการบัญชี

						<button class="btn btn-add w-150" data-toggle="modal" data-target="#addressModal">
							<span class="icons icon-plus"></span>
							เพิ่มที่อยู่
						</button>
					</h3>

					

					<div class="address-box first">
						<div class="row">
							<div class="col-lg-8">
								<table>
									<tr>
										<th>ชื่อ-สกุล</th>
										<td>มะลิ ทานตะวัน <span class="pin">ที่อยู่หลัก</span></td>
									</tr>
									<tr>
										<th>โทรศัพท์</th>
										<td>087 555 7890</td>
									</tr>
									<tr>
										<th>ที่อยู่</th>
										<td>
											<div class="mw-140px">
												123/12 ม.8 ต.คูคต<br> 
												อำเภอลำลูกกา <br>
												จังหวัดปทุมธานี <br>
												12130
											</div>
										</td>
									</tr>
								</table>
							</div>
							<div class="col-lg-4">
								<div class="address-setting">
									<div class="row space-0 align-items-center">
										<div class="col-lg-12 col-8">
											<div class="d-flex">
												<a class="item edit" data-toggle="modal" href="#addressModal">
													<img class="svg-js" src="img/icons/icon-edit.svg" alt="">
													แก้ไข
												</a>

												<a class="item delete" data-toggle="modal" href="#confirmModal">
													<img class="svg-js" src="img/icons/icon-bin2.svg" alt="">
													ลบ
												</a>
											</div>
										</div><!--col-lg-12-->
										 
										<div class="col-lg-12 col-4">
											<button class="btn btn-outline btn-xs disabled">ตั้งเป็นที่อยู่หลัก</button>
										</div><!--col-lg-12-->
									</div><!--row-->
								</div>
							</div>
						</div><!--row-->
					</div><!--address-box-->

					<div class="address-box">
						<div class="row">
							<div class="col-lg-8">
								<table>
									<tr>
										<th>ชื่อ-สกุล</th>
										<td>มะลิ ทานตะวัน <!--span class="pin">ที่อยู่หลัก</span--></td>
									</tr>
									<tr>
										<th>โทรศัพท์</th>
										<td>087 555 7890</td>
									</tr>
									<tr>
										<th>ที่อยู่</th>
										<td>
											<div class="mw-140px">
												123/12 ม.8 ต.คูคต<br> 
												อำเภอลำลูกกา <br>
												จังหวัดปทุมธานี <br>
												12130
											</div>
										</td>
									</tr>
								</table>
							</div>
							<div class="col-lg-4">
								<div class="address-setting">
									<div class="row space-0 align-items-center">
										<div class="col-lg-12 col-8">
											<div class="d-flex">
												<a class="item edit" data-toggle="modal" href="#addressModal">
													<img class="svg-js" src="img/icons/icon-edit.svg" alt="">
													แก้ไข
												</a>

												<a class="item delete" data-toggle="modal" href="#confirmModal">
													<img class="svg-js" src="img/icons/icon-bin2.svg" alt="">
													ลบ
												</a>
											</div>
										</div><!--col-lg-12-->
										 
										<div class="col-lg-12 col-4">
											<button class="btn btn-outline btn-xs">ตั้งเป็นที่อยู่หลัก</button>
										</div><!--col-lg-12-->
									</div><!--row-->
								</div>
							</div>
						</div><!--row-->
					</div><!--address-box-->	 
				</div><!--form-->

				<div class="article address">
					 
					<h5>กรุณาสแกนส่งเอกสารเพื่อใช้ในการอนุมัติโครงการดังนี้</h5>
					<ul>
						<li>สำเนาบัตรประชาชน หรือพาสพอร์ท หรือ หนังสือรับรองนิติบุคคล พร้อมลายเซ็นรับรองสำเนา (หากเป็นนิติบุคคล ต้องส่งสำเนาบัตรประชาชนคู่กัน)</li>
						<li>สำเนาทำเบียนบ้าน พร้อมลายเซ็นรับรองสำเนา</li>
						<li>หน้าแรกสมุดบัญชีธนาคาร (เพื่อใช้ในการโอนรับเงิน)</li>
						<li>หนังสือรับรองบัญชีจากธนาคาร</li>
					</ul>

					<p>กรุณาส่งเอกสารขออนุมัติได้ที่ <a class="regular" href="mailto:launcher.project@gmail.com">launcher.project@gmail.com</a></p>
				</div>
			</div><!--content-->
		</div><!--container-->
	</div><!--section-column-->

	 

	<div class="footer">
		<div class="footer-primary">
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<h3 class="footer-title d-block d-md-none">หมวดหมู่</h3>
						<ul class="footer-links category">
							<li><a href="project.html">Comics & Illustration</a></li>
							<li><a href="project.html">Design & Tech</a></li>
							<li><a href="project.html">Food & Craft</a></li>
							<li><a href="project.html">Games</a></li>
							<li><a href="project.html">Music</a></li>
							<li><a href="project.html">Mobile App</a></li>
							<li><a href="project.html">Donation Project </a></li>
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3 col-6">
						<h3 class="footer-title">เกี่ยวกับเรา</h3>
						<ul class="footer-links">
							<li><a href="help.html">ศูนย์ความช่วยเหลือ</a></li>
							<li><a href="#">เงื่อนไขและความเป็นส่วนตัว</a></li>
							<li><a href="#">แผนผังเว็บไซต์</a></li> 
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3 col-6">
						<h3 class="footer-title">กฏระเบียบการใช้บริการ</h3>
						<ul class="footer-links">
							<li><a href="#">คู่มือการสร้างแคมเปญ</a></li>
							<li><a href="#">Trust & Safety</a></li>
							<li><a href="#">Cookie & Policy</a></li>
							<li><a href="#">Prohibited item สิ่งของต้องห้าม</a></li> 
						</ul>
					</div><!--col-md-3-->

					<div class="col-md-3">
						<div class="footer-followus">
							<div class="inner">
								<div class="followus">
									<a class="icons icon-facebook" href="#" target="_blank"></a>
									<a class="icons icon-instagram"  href="#" target="_blank"></a>
									<a class="icons icon-twitter"  href="#" target="_blank"></a>
									<a class="icons icon-youtube"  href="#" target="_blank"></a>
								</div>

								<div class="dropdown currency">
									<a data-toggle="dropdown" href="#">Currency Exchange</a>
									<div class="dropdown-menu">
										<p class="text-center mb-0">DATA</p>
									</div><!--dropdown-menu-->
								</div><!--dropdown-->
							</div><!--inner-->
						</div><!--footer-followus-->
					</div><!--col-md-3-->
				</div><!--row-->
			</div><!--container-->
		</div><!--footer-primary-->

		<div class="footer-secondary">
			© 2020 All rights reserved. <span class="nowrap">Powerde by <a href="https://gramickhouse.com/" target="_blank">Gramick House</a></span>
		</div><!--footer-secondary-->
	</div><!--footer-->
</div><!--page-slideout-->

</div><!--page-->

<!--====================== Modal ====================-->

<div class="modal modal-search fade" id="searchModal">
  	<div class="modal-dialog modal-dialog-centered">
    	<div class="modal-content">
    		<button class="btn btn-close" data-dismiss="modal"></button>
    		<div class="row">
    			<div class="col-md-12">
    				<div class="input-block search">
    					<input type="text" name="" class="form-control" placeholder="ค้นหาโปรเจคที่คุณสนใจ...">
    					<span class="icons icon-search"></span>
    				</div>
    			</div><!--col-md-12-->

    			<div class="col-md-6">
    				<div class="input-block">
    					<span class="input-text">หมวดหมู่</span>
    					<select>
    						<option>กรุณาเลือก</option>
    					</select>
    				</div>
    			</div><!--col-md-6-->

    			<div class="col-md-6">
    				<div class="input-block">
    					<span class="input-text">พื้นที่</span>
    					<select>
    						<option>กรุณาเลือก</option>
    					</select>
    				</div>
    			</div><!--col-md-6-->

    		</div><!--row-->
        </div><!--modal-content-->
    </div><!--modal-dialog-->
</div><!--modal-->

<div class="modal modal-confirm fade" id="confirmModal">
  	<div class="modal-dialog modal-dialog-centered">
    	<div class="modal-content">
    		<h3 class="title">คุณต้องการลบหรือไม่?</h3>
    		<div class="row space-5">
    			<div class="col-6">
    				<button class="btn btn-full btn-outline f16" data-dismiss="modal">ยกเลิก</button>
    			</div>
    			<div class="col-6">
    				<button class="btn btn-full f16" data-dismiss="modal">ยืนยัน</button>
    			</div>
    		</div>
        </div><!--modal-content-->
    </div><!--modal-dialog-->
</div><!--modal-->


<div class="modal modal-address fade" id="addressModal">
  	<div class="modal-dialog modal-dialog-centered">
  		
    	<div class="modal-content">
    		<button class="btn btn-close" data-dismiss="modal"></button>
    		<form class="form mw-600" action="#" method="post">
				<h3 class="title">เพิ่มที่อยู่</h3> 
 
				<div class="input-block">
					<input type="text" class="form-control" name="name" placeholder="ชื่อ-สกุล" required="">
				</div>

				<div class="input-block">
					<input type="text" class="form-control" name="phone" placeholder="หมายเลขโทรศัพท์" required="">
				</div>

				<div class="input-block">
					<select name="province" class="required">
						<option value="">จังหวัด</option>
						<option value="1">....</option>
					</select>
				</div>

				<div class="input-block">
					<select>
						<option>เขต/อำเภอ</option>
					</select>
				</div>

				<div class="input-block">
					<select>
						<option>รหัสไปรษณีย์</option>
					</select>
				</div>

				<div class="input-block">
					<input type="text" class="form-control" name="" placeholder="อาคาร , ถนน และอื่นๆ">
				</div>
				
				 
				<div class="input-block">
					<div class="checkbox-group">
	                    <input id="address_check" value="address_check" name="address_check" type="checkbox" checked=""> 
	                    <label for="address_check">เลือกเป็นที่อยู่หลัก</label>
	                </div>
				</div>

				<div class="buttons">
					<button class="btn btn-full w-150" type="submit">ยืนยัน</button>
				</div>
			</form> 
        </div><!--modal-content-->
    </div><!--modal-dialog-->
</div><!--modal-->

<script src="js/jquery-1.12.4.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/wow.js"></script>   
<script src="js/swiper.js"></script>     
<script src="js/jquery.fancybox.js"></script>   
<script src="js/ie11CustomProperties.js"></script>
<script src="js/jquery.customSelect.js"></script>  
<script src='js/circle-progress.js'></script> 
<script src='js/jquery.appear.js'></script>   
<script src='js/bootstrap-datepicker.js'></script> 
<script src='js/jquery.validate.js'></script>    
<script src="js/custom.js"></script>  

<script type="text/javascript">
	/*------------[Start] bootstrap-datepicker.js ------------*/

	$('input.date').datepicker({
	    format: "dd/mm/yyyy",
	    todayHighlight: true
	});

	/*------------[Start] jquery.validate.js ------------*/

	$(function() { 
		$('.form').each(function() {  //	
		  $(this).validate({
		    
		    rules: { 
		      name: "required",
		      phone: "required",
		      province: "required"
		    },
		    // Specify validation error messages
		    messages: {
		      name: "กรุณากรอกชื่อ-นามสกุล",
		      phone: "กรุณากรอกหมายเลขโทรศัพท์",
		      province: "กรุณาเลือกจังหวัด", 
		    },
		    // Make sure the form is submitted to the destination defined
		    // in the "action" attribute of the form when valid
		    submitHandler: function(form) {
		      form.submit();
		    }
		  });
		});
	});
</script>
</body>
</html>